KLA11215
DoS vulnerability in VMware Products
Updated: 06/26/2019
Detect date
?
03/15/2018
Severity
?
Warning
Description

An unspecified vulnerability was found in VMware Workstation, Player and Fusion. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a opening a large number of VNC sessions.

Affected products

VMware Workstation Pro earlier than 14.1.1
VMware Workstation Player earlier than 14.1.1
VMware Fusion earlier than 14.1.1

Solution

Update to the latest version
Download VMware Fusion
Download Workstation Player
Download Workstation

Original advisories

VMSA-2018-0008

Impacts
?
DoS 
[?]
Related products
VMware Workstation
VMware Player
VMware Fusion
CVE-IDS
?
CVE-2018-69573.5Warning